import {requestInstance} from "@/service";
import {UserInfo} from "@/unit/UserInfo";

export function getModuleHomeTableData(){
 return requestInstance({
  url:'/ptjkInterface/selectZwmlModuleTreeGrid',
  data:{
   appkey:new UserInfo().GetUserKeyCode()
  }
 })
}
export function getModuleDetailD(a_code){
 return requestInstance({
  url:'/ptjkInterface/selectZwmlModuleXq',
  data:{
   a_code,
   appkey:new UserInfo().GetUserKeyCode()
  }
 })
}
export function getBtnInfoTableData(PID){
 return requestInstance({
  url:'/ptjkInterface/selectZymlModuleButton',
  data:{
   PID,
   appkey:new UserInfo().GetUserKeyCode()
  }
 })
}
